const socket = io();

var myAudio = document.createElement('audio');
myAudio.setAttribute('src','muddy_files.mp3');

socket.on('speed', (speed) => {
  console.log('recieved speed', speed);
  
  myAudio.playbackRate = speed;    
});

myAudio.playbackRate = 0.1;

myAudio.play();